@charset "utf-8";

/* Layout */
#divWrapper{min-width:320px;overflow-x:hidden}
#divContents{padding-top:0}
.contents1{height:auto}
.contents1 > div{width:auto;top:0;padding:15px 10px}
.contents2{width:auto;margin:0 10px 50px}
.contents3{padding:30px 10px 30px}
.contents3 > div{width:auto}

/* Logo */
h1.logo a{left:10px}

/* Top Information */
.topInfo > div{width:auto;margin:0 20px;padding:20px 0 90px}
.topInfo > div > ul{margin-right:0}
.topInfo > div a.infoClose{top:auto;bottom:10px}

/* Global Menu */
#divGlobalMenu > div{width:auto;margin:0}
#divGlobalMenu > div > a.globalBtn{display:block;float:left;height:39px;padding:0 12px;color:#fff;line-height:39px}
#divGlobalMenu > div > a.globalBtn.on{background-color:#232323}
#divGlobalMenu > div > a.globalBtn span{display:inline-block;padding-right:13px;background:url(../../../../image/uz/local/arrow1.png) no-repeat 100% 50%}
#divGlobalMenu > div > a.globalBtn:hover, #divGlobalMenu > div > a.globalBtn:focus{background-color:#232323}
#divGlobalMenu .globalMenu1{display:none;position:absolute;top:39px;left:0;margin-top:0;padding:20px 37px 20px 22px;background-color:#fff;border:1px solid #dadada;box-shadow:3px 3px 7px #ababab}
#divGlobalMenu .globalMenu1 li{float:none;margin-left:0;margin-top:10px}
#divGlobalMenu .globalMenu1 li:first-child{margin-top:0}
#divGlobalMenu .globalMenu1 li a{color:#353535;font-size:15px}
#divGlobalMenu .globalMenu2 > ul > li.login > a{padding:0 10px}
#divGlobalMenu .globalMenu2 > ul > li.eye{display:none}

/* Top Menu */
#divTopMenu{display:none}

/* Whole Menu */
.wholeMenu{position:static;height:62px;background-color:#fff}
.wholeMenu .menuOpen{top:60px;right:10px}
.wholeMenu .menuOpen{right:10px}
.wholeMenu > div > div{position:absolute;top:0;right:0;width:100%;margin-top:0}
.wholeMenu > div > div h2{height:51px;padding:25px 80px 0 0;text-align:left;text-indent:20px;font-size:25px}
.wholeMenu > div > div h2 span{padding:0;border:none;text-indent:0}
.wholeMenu > div > div > ul{float:none;width:auto;padding:0}
.wholeMenu > div > div > ul > li{margin-top:0;padding-left:0;border-bottom:1px solid #d8d8d8;border-left:3px solid #c4c4c4;overflow:hidden}
.wholeMenu > div > div > ul > li.on{border-left-color:#6c5ed3}
.wholeMenu > div > div > ul > li > a{display:block;margin-bottom:0;padding:20px 30px 20px 15px;border-left:6px solid #c4c4c4;background:url(../../../../image/uz/local/wholeMenuBg.png) no-repeat 95% 25px}
.wholeMenu > div > div > ul > li.on > a{background:none;border-left-color:#6c5ed3;color:#6c5ed3}
.wholeMenu > div > div > ul > li > ul{display:none;margin-left:100%;padding:0 20px 15px 10px}
.wholeMenu > div > div > ul > li > ul > li{margin-top:0}
.wholeMenu > div > div > ul > li > ul > li > a{padding:5px 0 5px 12px}
.wholeMenu > div > div > ul > li > ul > li > a:hover, .wholeMenu > div > div > ul > li > ul > li > a:focus{background:url(../../../../image/uz/local/wholeMenuListBg.png) no-repeat 0 8px}
.wholeMenu > div > div a.menuClose{right:20px}
.wholeMenu > div > div a.menuClose img{width:23px;height:auto}

/* Search */
#divSearch{width:auto;margin:0 auto 0;padding:15px 0}
#divSearch p.logo{display:block;float:none;width:auto;height:auto;margin:0 0 70px;text-align:center}
#divSearch p.logo a{display:block;font-size:14px}
#divSearch p.logo a img{margin-right:0}
#divSearch p.logo a span{display:block;width:auto;margin-top:5px}
#divSearch form{float:none;width:auto;margin:0 10px;padding:0 45px 0 10px;background:#fff}
#divSearch form div.selectOption{top:-53px}
#divSearch form .inputText{background:none}
#divSearch .searchLayer ul{margin:0 0 0 0}

/* Notice */
.notice{float:none;width:auto;margin-bottom:24px}
.notice > ul{border:none}
.notice > ul > li{display:table}
.notice > ul > li a.tab{display:table-cell;width:100%;font-size:14px;vertical-align:middle;line-height:100%}
.notice > ul > li > ul > li{height:auto;min-height:136px}
.notice > ul > li > ul > li > a.readMore{text-indent:-9999px;overflow:hidden}

/* Projects Information */
.projectInfo{float:none;width:auto;}

/* Library Menu */
.libMenu{height:210px;margin-bottom:10px}
.libMenu h3{padding:20px 0;font-size:27px}
.libMenu > div{width:auto}
.libMenu > div > div{width:auto;height:108px;margin:0 50px}
.libMenu > div > div > ul > li{width:25%}
.libMenu > div > div > ul > li > div{width:100px;height:100px;padding:4px;}
.libMenu > div > div > ul > li > div > a{width:98px;height:98px}
.libMenu > div > div > ul > li > div > a img{max-width:90px;max-height:43px}
.libMenu > div > div > ul > li > div > a > span.menuTitle{padding:10px 5px 10px;font-size:13px}
.libMenu > div > a.prev{top:38px;left:5px}
.libMenu > div > a.next{top:38px;right:5px}

/* Event Zone */
.eventZone{float:none;width:auto;margin-bottom:10px}
.eventZone ul li a img{height:auto}

/* Poll */
.poll{float:none;width:auto}

/* Project Information */
.projectInformation > div > div{margin:0 57px}
.projectInformation > div > div > ul > li{width:33.4%;margin:0}
.projectInformation > div > div > ul > li:first-child{width:33.3%;margin:0}
.projectInformation > div a.prev img{width:30px;height:30px}
.projectInformation > div a.next img{width:30px;height:30px}

/* Book */
.book{width:auto;height:310px;margin:0 10px}
.book > ul{border:none}
.book > ul > li{width:33%}
.book > ul > li.on{width:34%}
.book > ul > li > p.noData{top:150px}
.book > ul > li > div{top:76px}
.book > ul > li > div > div{height:222px}
.book > ul > li > div > div > ul > li{width:25%;margin-right:0;text-align:center}
.book > ul > li > div > div > ul > li a{display:inline-block;width:109px;text-align:left}
.book > ul > li > div > div > ul > li a img{width:109px;height:155px}
.book > ul > li > div .bookPrev{position:absolute;top:55px;left:-7px}
.book > ul > li > div .bookNext{position:absolute;top:55px;right:-7px}

/* Question */
.question{float:none;width:auto;margin-bottom:70px}

/* Reference */
.reference{float:none;width:auto}
.reference > div{height:auto}
.vrsLayer > div{width:auto;margin-left:10px;margin-right:10px}

/* Found an error */
.foundError{display:none}

/* Regional Library Information */
.libraryMap{display:none}

/* Banner */
.banner > div{width:auto}
.banner > div > div > ul > li{width:50%}

/* Up & Down button */
.upDown{display:none}

/* Footer */
#divFooter > div{width:auto}
.sites{padding:0 10px 20px}
.sites > div{float:none;width:auto}
.footer{padding:30px 10px;overflow:hidden}
.footer > div.address{padding:0 0 25px;text-align:center}
.footer > div.address img{float:none;margin:0 0 30px}
.footer > p{text-align:center}
.footer .visit{position:static;margin-top:25px;text-align:center}
.footer .visit > a, .footer .visit > p{float:none;display:inline-block;text-align:left;vertical-align:top}
.footer > div.sns{position:static;margin-top:25px;text-align:center}
.footer > div.sns > ul > li{float:none;display:inline;margin-left:10px}